// app/terms/page.tsx
import { Suspense } from 'react';
import TermsLoading from './terms-loading';
import TermsContent from './terms-content';

export default function TermsPage() {
  return (
    <Suspense fallback={<TermsLoading />}>
      <TermsContent />
    </Suspense>
  );
}